Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227124 - Review Request: xmlrpc-2.0.1-3jpp - Java XML-RPC implementation
Summary: Review Request: xmlrpc-2.0.1-3jpp - Java XML-RPC implementation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-02-02 18:01 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-28 17:50:06 UTC


Attachments (Terms of Use)

Description Rafael H. Schloming 2007-02-02 18:01:23 UTC
Spec URL: http://people.redhat.com/rafaels/specs/xmlrpc-2.0.1-3jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/xmlrpc-2.0.1-3jpp.src.rpm
Description: Apache XML-RPC is a Java implementation of XML-RPC, a popular protocol
that uses XML over HTTP to implement remote procedure calls.
Apache XML-RPC was previously known as Helma XML-RPC. If you have code
using the Helma library, all you should have to do is change the import
statements in your code from helma.xmlrpc.* to org.apache.xmlrpc.*.

Javadoc for xmlrpc.

Comment 2 Jason Tibbitts 2008-06-28 17:50:06 UTC
Closing as detailed in bug 227128.

This is the only ticket that has had any kind of an update, but the links in
comment #1 are invalid.


Note You need to log in before you can comment on or make changes to this bug.